.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.850098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.192000px;}
.ls4{letter-spacing:-0.096000px;}
.ls8{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.192000px;}
.ls3{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.288000px;}
.ls5{letter-spacing:0.432000px;}
.ls7{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:1.085280px;}
._2{width:2.258080px;}
._4{width:7.856000px;}
._5{width:34.160000px;}
._3{width:41.552000px;}
._6{width:907.880000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y3{bottom:6.937150px;}
.y4{bottom:13.296673px;}
.y2{bottom:61.472284px;}
.y66{bottom:188.270913px;}
.y2f{bottom:196.171740px;}
.y4f{bottom:207.766042px;}
.y65{bottom:211.812807px;}
.y2e{bottom:219.520930px;}
.y4e{bottom:231.275818px;}
.y64{bottom:235.129880px;}
.y2d{bottom:243.030706px;}
.y4d{bottom:254.592891px;}
.y63{bottom:258.639656px;}
.y2c{bottom:266.347779px;}
.y4c{bottom:278.102667px;}
.y62{bottom:281.956729px;}
.y2b{bottom:289.857556px;}
.y4b{bottom:301.612444px;}
.y61{bottom:305.466505px;}
.y2a{bottom:313.174629px;}
.y4a{bottom:324.929517px;}
.y60{bottom:328.783579px;}
.y29{bottom:336.684405px;}
.y49{bottom:348.439293px;}
.y5f{bottom:352.293355px;}
.y28{bottom:360.001478px;}
.y48{bottom:371.756366px;}
.y5e{bottom:375.610428px;}
.y27{bottom:383.511254px;}
.y47{bottom:395.266143px;}
.y5d{bottom:399.120204px;}
.y26{bottom:406.828328px;}
.y46{bottom:414.536451px;}
.y5c{bottom:422.437277px;}
.y25{bottom:430.338104px;}
.y5b{bottom:445.947054px;}
.y24{bottom:453.703353px;}
.y5a{bottom:469.505006px;}
.y23{bottom:477.213129px;}
.y59{bottom:492.822079px;}
.y22{bottom:500.722905px;}
.y58{bottom:516.331855px;}
.y21{bottom:524.039978px;}
.y57{bottom:539.648928px;}
.y20{bottom:547.549755px;}
.y56{bottom:563.158705px;}
.y1f{bottom:570.866828px;}
.y55{bottom:586.475778px;}
.y1e{bottom:594.376604px;}
.y54{bottom:609.985554px;}
.y1d{bottom:617.693677px;}
.y53{bottom:633.302627px;}
.y1c{bottom:641.203454px;}
.y52{bottom:656.812403px;}
.y1b{bottom:664.520527px;}
.y51{bottom:680.129477px;}
.y1a{bottom:688.030303px;}
.y68{bottom:694.967614px;}
.y50{bottom:703.639253px;}
.y19{bottom:711.379493px;}
.y67{bottom:714.270040px;}
.y45{bottom:726.988443px;}
.y18{bottom:734.889270px;}
.y44{bottom:750.498219px;}
.y17{bottom:758.206343px;}
.y43{bottom:773.815293px;}
.y16{bottom:781.716119px;}
.y42{bottom:797.325069px;}
.y15{bottom:805.033192px;}
.y41{bottom:820.834845px;}
.y14{bottom:828.542968px;}
.y40{bottom:844.151918px;}
.y13{bottom:852.052745px;}
.y3f{bottom:867.661695px;}
.y12{bottom:875.369818px;}
.y3e{bottom:890.978768px;}
.y11{bottom:898.879594px;}
.y3d{bottom:914.488544px;}
.y10{bottom:922.196667px;}
.y3c{bottom:937.805617px;}
.yf{bottom:945.706444px;}
.y3b{bottom:961.315393px;}
.ye{bottom:969.071693px;}
.y3a{bottom:984.680642px;}
.yd{bottom:992.581469px;}
.y39{bottom:1008.190419px;}
.yc{bottom:1015.898542px;}
.y38{bottom:1031.507492px;}
.yb{bottom:1039.408318px;}
.y37{bottom:1055.017268px;}
.ya{bottom:1062.725391px;}
.y36{bottom:1078.334341px;}
.y9{bottom:1087.391386px;}
.y35{bottom:1101.844117px;}
.y8{bottom:1118.609286px;}
.y34{bottom:1125.161191px;}
.y33{bottom:1148.670967px;}
.y7{bottom:1149.827185px;}
.y32{bottom:1172.180743px;}
.y6{bottom:1181.237788px;}
.y31{bottom:1195.497816px;}
.y5{bottom:1212.455688px;}
.y30{bottom:1219.007593px;}
.y1{bottom:1277.814150px;}
.h7{height:36.703125px;}
.h8{height:39.281250px;}
.h2{height:44.352000px;}
.ha{height:45.744000px;}
.h4{height:47.330156px;}
.h9{height:48.023438px;}
.h5{height:48.815156px;}
.h6{height:63.871172px;}
.h3{height:163.604918px;}
.h1{height:1340.089364px;}
.h0{height:1352.004838px;}
.w2{width:947.103541px;}
.w1{width:948.259759px;}
.w0{width:956.000000px;}
.x0{left:2.408789px;}
.x1{left:113.733360px;}
.x4{left:142.638823px;}
.x5{left:171.537862px;}
.x7{left:417.089767px;}
.x6{left:422.100047px;}
.x3{left:448.114963px;}
.x2{left:918.005375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.159416pt;}
.ls4{letter-spacing:-0.079708pt;}
.ls8{letter-spacing:-0.039854pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.159416pt;}
.ls3{letter-spacing:0.199270pt;}
.ls1{letter-spacing:0.239124pt;}
.ls5{letter-spacing:0.358687pt;}
.ls7{letter-spacing:0.398541pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.836935pt;}
._1{width:0.901100pt;}
._2{width:1.874868pt;}
._4{width:6.522781pt;}
._5{width:28.362805pt;}
._3{width:34.500330pt;}
._6{width:753.806306pt;}
.fs0{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.fs2{font-size:53.005898pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:5.759867pt;}
.y4{bottom:11.040133pt;}
.y2{bottom:51.040000pt;}
.y66{bottom:156.320000pt;}
.y2f{bottom:162.880000pt;}
.y4f{bottom:172.506667pt;}
.y65{bottom:175.866667pt;}
.y2e{bottom:182.266667pt;}
.y4e{bottom:192.026667pt;}
.y64{bottom:195.226667pt;}
.y2d{bottom:201.786667pt;}
.y4d{bottom:211.386667pt;}
.y63{bottom:214.746667pt;}
.y2c{bottom:221.146667pt;}
.y4c{bottom:230.906667pt;}
.y62{bottom:234.106667pt;}
.y2b{bottom:240.666667pt;}
.y4b{bottom:250.426667pt;}
.y61{bottom:253.626667pt;}
.y2a{bottom:260.026667pt;}
.y4a{bottom:269.786667pt;}
.y60{bottom:272.986667pt;}
.y29{bottom:279.546667pt;}
.y49{bottom:289.306667pt;}
.y5f{bottom:292.506667pt;}
.y28{bottom:298.906667pt;}
.y48{bottom:308.666667pt;}
.y5e{bottom:311.866667pt;}
.y27{bottom:318.426667pt;}
.y47{bottom:328.186667pt;}
.y5d{bottom:331.386667pt;}
.y26{bottom:337.786667pt;}
.y46{bottom:344.186667pt;}
.y5c{bottom:350.746667pt;}
.y25{bottom:357.306667pt;}
.y5b{bottom:370.266667pt;}
.y24{bottom:376.706667pt;}
.y5a{bottom:389.826667pt;}
.y23{bottom:396.226667pt;}
.y59{bottom:409.186667pt;}
.y22{bottom:415.746667pt;}
.y58{bottom:428.706667pt;}
.y21{bottom:435.106667pt;}
.y57{bottom:448.066667pt;}
.y20{bottom:454.626667pt;}
.y56{bottom:467.586667pt;}
.y1f{bottom:473.986667pt;}
.y55{bottom:486.946667pt;}
.y1e{bottom:493.506667pt;}
.y54{bottom:506.466667pt;}
.y1d{bottom:512.866667pt;}
.y53{bottom:525.826667pt;}
.y1c{bottom:532.386667pt;}
.y52{bottom:545.346667pt;}
.y1b{bottom:551.746667pt;}
.y51{bottom:564.706667pt;}
.y1a{bottom:571.266667pt;}
.y68{bottom:577.026667pt;}
.y50{bottom:584.226667pt;}
.y19{bottom:590.653333pt;}
.y67{bottom:593.053333pt;}
.y45{bottom:603.613333pt;}
.y18{bottom:610.173333pt;}
.y44{bottom:623.133333pt;}
.y17{bottom:629.533333pt;}
.y43{bottom:642.493333pt;}
.y16{bottom:649.053333pt;}
.y42{bottom:662.013333pt;}
.y15{bottom:668.413333pt;}
.y41{bottom:681.533333pt;}
.y14{bottom:687.933333pt;}
.y40{bottom:700.893333pt;}
.y13{bottom:707.453333pt;}
.y3f{bottom:720.413333pt;}
.y12{bottom:726.813333pt;}
.y3e{bottom:739.773333pt;}
.y11{bottom:746.333333pt;}
.y3d{bottom:759.293333pt;}
.y10{bottom:765.693333pt;}
.y3c{bottom:778.653333pt;}
.yf{bottom:785.213333pt;}
.y3b{bottom:798.173333pt;}
.ye{bottom:804.613333pt;}
.y3a{bottom:817.573333pt;}
.yd{bottom:824.133333pt;}
.y39{bottom:837.093333pt;}
.yc{bottom:843.493333pt;}
.y38{bottom:856.453333pt;}
.yb{bottom:863.013333pt;}
.y37{bottom:875.973333pt;}
.ya{bottom:882.373333pt;}
.y36{bottom:895.333333pt;}
.y9{bottom:902.853333pt;}
.y35{bottom:914.853333pt;}
.y8{bottom:928.773333pt;}
.y34{bottom:934.213333pt;}
.y33{bottom:953.733333pt;}
.y7{bottom:954.693333pt;}
.y32{bottom:973.253333pt;}
.y6{bottom:980.773333pt;}
.y31{bottom:992.613333pt;}
.y5{bottom:1006.693333pt;}
.y30{bottom:1012.133333pt;}
.y1{bottom:1060.960000pt;}
.h7{height:30.474344pt;}
.h8{height:32.614942pt;}
.h2{height:36.825150pt;}
.ha{height:37.980918pt;}
.h4{height:39.297892pt;}
.h9{height:39.873519pt;}
.h5{height:40.530877pt;}
.h6{height:53.031780pt;}
.h3{height:135.840000pt;}
.h1{height:1112.666667pt;}
.h0{height:1122.560000pt;}
.w2{width:786.373333pt;}
.w1{width:787.333333pt;}
.w0{width:793.760000pt;}
.x0{left:2.000000pt;}
.x1{left:94.432000pt;}
.x4{left:118.432000pt;}
.x5{left:142.426667pt;}
.x7{left:346.306667pt;}
.x6{left:350.466667pt;}
.x3{left:372.066667pt;}
.x2{left:762.213333pt;}
}
